Lightscribe en Ubuntu 8.04 sistemas de 64bits.

Voy avanzando poco a poco (lo que me deja el tiempo libre) en la configuración de Ubuntu Studio 8.04 para realizar, al menos, los trabajos de video. Ya he conseguido instalar el Cinelerra y he finalizado un proyecto de video, con su DVD, bastante sencillito, usando Kino para capturar desde el magnetoscopio Firewire y para realizar la exportación a formato DVD, usando luego DVDStyler para la autoría. Son programas quizá excesivamente sencillos, pero como éste también era un trabajo sencillo (no había que editar, sólo digitalizar) han cumplido bastante bien. En concreto DVDStyler me parece que va a darme bastante juego pese a la sencillez de su interfaz.

Pero el objeto de este post es el que figura en su título. ¿Cómo hago para usar mi grabadora Lightscribe en Linux?.

La pregunta, en principio parecía tener una solución bastante sencilla: al fin y al cabo el proceso es similar al que se sigue en Windows: instalas el paquete de soporte y luego el programa de impresión. Peeeero, siempre hay un pero. ¿Para qué pensar en los usuarios de sistemas de 64 bits? da igual que cada vez seamos más, se sigue sin contar con nosotros.

Por un lado, los paquetes .deb, que se descarga uno de aquí: http://lightscribe.com/downloadSection/linux/index.aspx sólo son válidos para sistemas de 32 bits. Por otro lado, el etiquetador “serio”, que proporciona LaCie aquí: http://www.lacie.com/products/product.htm?pid=10803 sólo está en formato rpm y, al ser también para sistemas de 32 bits, falla la conversión en Ubuntu AMD64 con alien.

Por fortuna, algún alma caritativa realizó la conversión y hay un .deb listo en el siguient sitio:

http://uploads.mitechie.com/lightscribe/4l_1.0-r6_i386.deb

Así que el proceso queda como sigue: bajamos el paquete .deb de sistema y lo instalamos:

http://lightscribe.com/downloadsection/linux/index.aspx?id=1372

y luego bajamos el  programa de etiquetación y lo instalamos… Peeeero para instalarlos en sistemas de 64 bits hay que forzar la arquitectura, así que no vale el instalador gráfico de paquetes, hay que hacerlo a mano en la terminal con la orden “sudo dpkg -i –force-architecture paquete.deb

Además, para que nos detecte bien la grabadora tendremos que copiar los archivos:

liblightscribe.so

liblightscribe.so1

desde /usr/lib a /usr/lib32…

y una vez hecho esto podemos lanzar el etiquetador con un sudo 4L-gui…. y ya podemos imprimir nuestros discos.

Anuncios

6 comentarios sobre “Lightscribe en Ubuntu 8.04 sistemas de 64bits.

  1. Gracias por la info, ya desde hace tiempo que sufría por no poder quemar mis discos desde ubuntu en la arquitectura de 64 bits.

    Ahora lo estoy probando y todo va excelente.

    Saludos

    Luis Rivera

  2. Pues esto es una de tantas cosas en las que a Linux le queda bastante camino por recorrer, y no precisamente por culpa del propio sistema, sino por culpa de los que desrrollan ciertos programas de código propietario que no piensan nada más que en un par de arquitecturas y a correr…

    En mi caso, al menos, en cuanto a detección y funcionalidad de hardware tengo menos problemas en Linux 64 bits que en el XP x64, donde por no funcionar no funciona ni la impresora… pero bueno.

    Y no, no me planteo el salto a Vista, me importa poco si es tan malo o no como dicen, sólo tengo muy claro que el sistema de por sí consume más recursos que el XP, y por ahí sí que no paso.

  3. La entrada tiene casi un año y se refiere a la versión 8.04 de Ubuntu, cuando la actual es la 8.10, ha habido cambio de versiones en algunos paquetes y en la web de lightscribe, pero están todos disponibles. No era tan complicado seguir las rutas desde los enlaces rotos (que sólo eran 2, no todos) hasta los paquetes actuales.

    De todas formas ya está todo actualizado a fecha del comentario.

  4. Presentandome por aquì para decirles que acabo de entrar en la Web de LightScribe y despues de descargarme los paquetes nuevos y traducirme con el Google su manual procedo a instalarlo en Ubuntu 9.04 (Jaunty) 64bits de la siguiente manera:
    Copio los archivos bajados en la carpeta Home/ Usuario, abro un terminal y lanzo el primer comando
    sudo dpkg –force-architecture –install lightscribe-1.18.5.1-linux-2.6-intel.deb
    despuès el segundo
    sudo dpkg –force-architecture –install lightscribeApplications-1.10.19.1-linux-2.6-intel.deb
    luego procedo a copiar los archivos (con permiso root)de la carpeta usr/lib à usr/lib 32, estos son:liblightscribe.so y liblightscribe.so1 y para ejecutar el programa voy a la carpeta: / opt / lightscribeApplications / y doble cick a la carpeta SimpleLabeler otro doble click en el icono SimpleLabeler y yata.

    Slu2.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s